


html, body {
	font-family: "Montserrat", sans-serif;
font-weight: 400;
	font-size:18px;
	line-height: 26px;
font-style: normal;
	color:#fff;
	background: linear-gradient(-45deg, #5a4184, #c91780, #9b3783, #c91780);
	background-size: 400% 400%;
	animation: gradient 10s ease infinite;
	background-color: #9b3783;
	  scroll-behavior: smooth;

	/*background: rgb(201,23,128);
background: -moz-linear-gradient(225deg, rgba(201,23,128,1) 0%, rgba(90,65,132,1) 100%);
background: -webkit-linear-gradient(225deg, rgba(201,23,128,1) 0%, rgba(90,65,132,1) 100%);
background: linear-gradient(225deg, rgba(201,23,128,1) 0%, rgba(90,65,132,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c91780",endColorstr="#5a4184",GradientType=1);
*/
}



.language-wrap {
	    position: absolute;
    right: 100px;
    top: 100px;
	z-index: 1;
}

.language-wrap a {
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 18px;
    text-shadow: -3px 2px 0px rgb(0 0 0 / 90%);
	margin: 0px 10px;
	text-decoration: none;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}






.bg-gradient {
	position: fixed;
	height: 100vh;
	width: 100vw;
	background-image: url("../img/sesam-pattern.svg");
	    background-size: 120px;
    background-repeat: repeat;
	    opacity: 0.15;
}

.logo {
	display:table;
	margin:0px auto;
	margin-top:-50px;
}

.logo-img {
		transform: scale(1);
	animation: pulse-white 2s infinite;
	width:560px;

}

@keyframes pulse-white {
	0% {
		transform: scale(0.95);
	}
	
	70% {
		transform: scale(1);
	}
	
	100% {
		transform: scale(0.95);
	}
}



.header {
	position: relative;
	width: 100%;
	height:100vh;
	
}


.header-inner {
position: relative;
	height:100%;
	width: 100%;
	  display: -webkit-box;     
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	align-items: center;
}


.container {
  position: relative;
  width: 24px;
  height: 24px;
}


.chevron-wrap {
    position: absolute;
    width: 100%;
    bottom: 200px;
	display: flex;
  justify-content: center;
  align-items: center;
}

.chevron-wrap a {
	display: flex;
  justify-content: center;
  align-items: center;
	    text-decoration: none;
}

.chevron-container {
  position: relative;
  width: 24px;
  height: 24px;
	    margin: 0px auto;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.chevron-container .text {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
	    letter-spacing: 1px;
    text-decoration: none;
    font-style: normal;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

.bun-highlight {
    position: absolute;
    right: 75px;
    bottom: 150px;
}

img.highlight-img {
    width: 400px;
}




/************************** MAIN ********************/



section#page-content {
    padding-top: 100px;
}


/************************** PRODUCT START ********************/

.product-list {
	margin-bottom:100px;
}

.product-inner {
    position: relative;
    height: 100%;
	display: -webkit-box;     
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	flex-wrap: wrap;
}

.product-list-inner {
	 display: -webkit-box;     
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	margin:0px -50px;
}


.product-header {
	 display: -webkit-box;     
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	align-items: stretch;
	width: 100%;
}


.product:nth-child(3) .product-header, .product:nth-child(4) .product-header {
	flex-flow: row-reverse;
}


.product-header .col-title {
    width: 50%;
	padding-top: 25px;
}

.product-header .col-title span {
	font-size:12px;
}

.product-header .col-image {
    width: 50%;
}
.product-header .col-image img {
  -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.product-header .col-image a img:hover {
	-moz-transform: scale(1.1); 
-o-transform: scale(1.1); 
-webkit-transform: scale(1.1); 
transform: scale(1.1); 
}

img.bun {
    width: 100%;
}

.product-title {
    font-size: 36px;
    font-weight: 800;
    letter-spacing: 2px;
    line-height: 42px;
	text-shadow: -3px 2px 0px rgba(0, 0, 0, 0.9);
	margin-bottom:15px;

}



.product {
	width:50%;
	    padding: 50px;
}

.product-infos {
    position: relative;
    bottom: 0px;
    width: 100%;
    margin-top: auto;
}

.product-info-row{
	  display: -webkit-box;     
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	align-items: stretch;
	border-bottom: 1px solid #fff;
}

.product-info-row:last-child {
    border-bottom: 0px;
}

.product-info-row .col-left {
	width:50%;
	padding-right:25px;
}

.product-info-row .col-right {
	width:50%;
	border-left:1px solid #fff;
	padding-left:25px;
}

.product.product-colored .product-info-row .col-left {
	width:50%
}

.product.product-colored .product-info-row .col-right {
	width:25%;
}


.product-info-row span {
    padding: 15px 0px 12px;
    display: table;
    line-height: 1rem;
}


/************************** PRODUCT END ********************/


/************************** FOOTER START ********************/

.footer {
	text-align:center;
	margin-bottom:100px;
}

/************************** FOOTER END ********************/



body {
	height:100%;

}

*, *::before, *::after {
    box-sizing: border-box;
}

a {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    color: #fff;
}

a:hover, a:focus {
	border: 0px;
	outline: none;
}

.container {
	width:1280px;
	display:table;
	margin:0px auto;
	padding:0px;
}






.title {
	font-family: brother-1816, sans-serif;
    font-size: 75px;
    font-weight: 200;
	margin-bottom:35px;
}

.subtitle {
	font-family: brother-1816, sans-serif;
	font-size:28px;
	font-weight:200;
}


section.calltoaction {
    display: table;
    margin: 0px auto;
}

.action-button {
    display: table;
    width: 100%;
    margin: 0px 0px 150px;
	    transform: scale(1);
    animation: pulse-white 2s infinite;
	text-align: center;
}
.action-button.product-title a {
    background-color: #fff;
    display: table;
    color: #c91780;
    text-shadow: 0 0 black;
    padding: 17px 25px 12px;
    text-decoration: none;
    border-radius: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bolder;
    box-shadow: -3px 3px 0px 0px #000;
}


.action-button.product-title a span {
	font-size:11px;
	display: table;
	margin: 0px auto;
	letter-spacing: 1px;
	font-weight: 500;
	    line-height: 12px;
    margin-bottom: 5px;
}









@media only screen and (max-width: 1400px) and (min-width: 0px) {

	.container {
    width: 1080px;
	}
	
	html, body {
    font-size: 16px;
    line-height: 22px;
	}
	
	.product-title {
    font-size: 26px;
    letter-spacing: 2px;
    line-height: 36px;
		    margin-bottom: 0px;
	}
	
	.product-list-inner {
    margin: 0px;
}
	
	.logo-img {
    transform: scale(1);
    animation: pulse-white 2s infinite;
    width: 460px;
}
	
	img.highlight-img {
    width: 320px;
}
	
	.action-button.product-title {
    margin-bottom: 75px;
}
}


@media only screen and (max-width: 1080px) and (min-width: 0px) {

	.container {
    width: 680px;
}
	
	.product {
    width: 100%;
    padding: 50px;
}
	
	.product-title {
    font-size: 36px;
    letter-spacing: 2px;
    line-height: 42px;
	}
	
		.logo-img {
    transform: scale(1);
    animation: pulse-white 2s infinite;
    width: 360px;
}
	
	img.highlight-img {
    width: 280px;
}
	
	.chevron-wrap {
    bottom: 100px;
	}
}

@media only screen and (max-width: 720px) and (min-width: 0px) {
	
	
	.action-button.product-title a {
    font-size: 16px;
		    padding: 13px 20px 11px;
	}
	

		.container {
    width: 100%;
			padding:0px 20px;
}
	
	.product {
    width: 100%;
    padding: 35px 0px;
}
	
	.product-title {
    font-size: 26px;
    letter-spacing: 2px;
    line-height: 32px;
}
	
	html, body {
    font-size: 15px;
    line-height: 20px;
}
	
	.product-list {
    margin-bottom: 50px;
}
	
	.footer {
    text-align: center;
    margin-bottom: 50px;
}
	
	.product-info-row span {
    padding: 10px 0px 8px;

	}
	
	.logo {
    display: table;
    margin: 0px auto;
    margin-top: -100px;
		
}
	
			.logo-img {
    transform: scale(1);
    animation: pulse-white 2s infinite;
    width: 260px;
  margin: 0px auto;
    display: table;
}
	
		img.highlight-img {
    width: 280px;
}
	
	.bun-highlight {
    position: relative;
    display: table;
    margin: 0px auto;
    bottom: 0px;
		width: auto;
		    right: auto;
		margin-top: 50px;
}
	
	.header-inner {
		flex-wrap:wrap;
		    display: table;
		    padding-top: 50px;
	}
	
	.logo {
    display: table;
    margin: 0px auto;
    width: 100%;
}
	
	.chevron-wrap {
    bottom: 250px;
}
	
	section#page-content {
    padding-top: 50px;
}
	
	.product:nth-child(3) .product-header, .product:nth-child(4) .product-header {
    flex-flow: row;
}
	
		.product:nth-child(2) .product-header, .product:nth-child(4) .product-header, .product:nth-child(6) .product-header {
    flex-flow: row-reverse;
}
	
	.language-wrap {
		top:20px;
		right:20px;
	}
	
}





